.post{
    display: flex;
    align-items: center;
    justify-content: center;
    width: 400px;
    background: #fff;
    flex-direction: column;
    margin: 20px auto;
    box-shadow: 0 0 3px rgba(0, 0, 0, 0.3) ;
    padding: 15px 10px;
}

small{
    padding: 5px 12px;
    color: #777;
    border: 2px solid #777;
    border-radius: 6px;
}